Name: xprop
Version: 1.2.6
Release: %mkrel 1
Summary: Property displayer for X
Group: Development/X11
Source: https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT

BuildRequires: pkgconfig(x11) >= 1.0.0
BuildRequires: pkgconfig(xmu) >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
The xprop utility is for displaying window and font properties in an X server.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install

%files
%{_bindir}/xprop
%{_mandir}/man1/xprop.*


%changelog
* Fri Dec 09 2022 luigiwalser <luigiwalser> 1.2.6-1.mga9
+ Revision: 1919962
- 1.2.6

* Wed Mar 30 2022 umeabot <umeabot> 1.2.5-2.mga9
+ Revision: 1835403
- Mageia 9 Mass Rebuild

* Sun Nov 29 2020 luigiwalser <luigiwalser> 1.2.5-1.mga8
+ Revision: 1650064
- 1.2.5

* Sat Feb 15 2020 umeabot <umeabot> 1.2.4-2.mga8
+ Revision: 1523595
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Mon Mar 11 2019 tv <tv> 1.2.4-1.mga7
+ Revision: 1374150
- new release

* Sun Sep 23 2018 umeabot <umeabot> 1.2.3-2.mga7
+ Revision: 1301965
- Mageia 7 Mass Rebuild

* Tue Mar 13 2018 tv <tv> 1.2.3-1.mga7
+ Revision: 1208923
- new release

* Fri Feb 05 2016 umeabot <umeabot> 1.2.2-5.mga6
+ Revision: 936384
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.2.2-4.mga5
+ Revision: 750616
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2.2-3.mga5
+ Revision: 690758
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.2.2-2.mga4
+ Revision: 532080
- Mageia 4 Mass Rebuild

* Thu Aug 15 2013 luigiwalser <luigiwalser> 1.2.2-1.mga4
+ Revision: 466732
- 1.2.2

* Mon Jan 14 2013 umeabot <umeabot> 1.2.1-2.mga3
+ Revision: 387341
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jun 30 2011 tv <tv> 1.2.1-1.mga2
+ Revision: 116956
- new release

* Tue Jan 11 2011 blino <blino> 1.2.0-1.mga1
+ Revision: 6116
- imported package xprop


* Tue Nov 02 2010 Thierry Vignaud <tv@mandriva.org> 1.2.0-1mdv2011.0
+ Revision: 591904
- new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.1.0-1mdv2010.1
+ Revision: 464747
- New version: 1.1.0

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.4-3mdv2009.1
+ Revision: 350811
- rebuild

* Thu Aug 07 2008 Thierry Vignaud <tv@mandriva.org> 1.0.4-2mdv2009.0
+ Revision: 266149
- rebuild early 2009.0 package (before pixel changes)

* Mon Apr 14 2008 Thierry Vignaud <tv@mandriva.org> 1.0.4-1mdv2009.0
+ Revision: 193028
- new release

  + Paulo Andrade <pcpa@mandriva.com.br>
    - Revert to use upstream tarball, build requires and remove non mandatory local patches.

* Thu Jan 17 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.3-2mdv2008.1
+ Revision: 154366
- Updated BuildRequires and resubmit package.

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sat Aug 11 2007 Colin Guthrie <cguthrie@mandriva.org> 1.0.3-1mdv2008.0
+ Revision: 61923
- New version 1.0.3


* Tue Aug 29 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-08-29 19:59:28 (58711)
- new upstream release (1.0.2)
   * Don't abort() when actual_format from XGetWindowAttributes is 0.
- This release also (partially) fixes #23308

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Tue May 30 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-30 16:09:04 (31709)
- fill in a few more missing descriptions

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

